﻿
.tabfont { font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; letter-spacing:  1px}

.bialelitery {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; color: #FFFFFF; text-decoration: none}
a.bialelitery:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
a.bialelitery:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}
a.bialelitery:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: underline}

.szarlitery { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #683539; text-decoration: none ;letter-spacing:  1px}
a.szarlitery:active { font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #683539; text-decoration: underline ; letter-spacing:  1px}
a.szarlitery:link { font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#683539; text-decoration: underline ; letter-spacing:  1px}
a.szarlitery:hover { font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #C99498; text-decoration: underline; letter-spacing:  1px}

.stopka {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 15px; color: #FFFFFF; text-decoration: none}
a.stopka:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: none}
a.stopka:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: none;}
a.stopka:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: underline}

.tab {
	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #683539;
	text-decoration: none;
	letter-spacing: 1px;
    
   	border: #683539;
	border-style: solid;
	border-width: 1px;

	
}


.cell_one {     
     padding-top: 1px; 

     color: #ffffff;
     background-color:#9B4F54;
     
     border-left-width: 1px;
     border-left-style: solid;
     border-left-color: #E3C6C6;	
     border-top:	1px;
     border-top-style: solid;
     border-top-color: #AD5F65;	
	
     }

.cell_two {     
 
     padding-top: 1px; 
     

     border-left-width: 1px;
     border-left-style: solid;
     border-left-color: #E3C6C6;
     border-top:	1px;
     border-top-style: dotted;
     border-top-color: #E3C6C6;		
     }